View Issue Details

IDProjectCategoryView StatusLast Update
0023447mantisbtperformancepublic2017-10-22 18:47
ReportercreneeAssigned Toatrol 
PrioritynormalSeveritymajorReproducibilityrandom
Status closedResolutionno change required 
Product Version1.3.0 
Target VersionFixed in Version 
Summary0023447: Mantis keeps shutting down when I try to open it
Description

I have a freshly installed mantis package. Once I close it - when I try to open it again, it immediately shuts down.

Steps To Reproduce

I have installed twice with the same results.

TagsNo tags attached.

Activities

crenee

crenee

2017-10-09 12:44

reporter  

MantisShutdown.JPG (55,026 bytes)
MantisShutdown.JPG (55,026 bytes)
atrol

atrol

2017-10-09 13:16

developer   ~0057915

crenee,

This is not a bug or feature request for MantisBT (you are asking for help or Mantis2Go). I am therefore resolving this issue as "no change required".

Be also aware that Mantis2Go does not support latest Mantis 2.x but just Mantis 1.3.x.

crenee

crenee

2017-10-09 13:22

reporter   ~0057916

That I am using 1.3.x Where do I go to get help?
This the 2nd time my request for help has been denied.

atrol

atrol

2017-10-09 13:44

developer   ~0057917

That I am using 1.3.x Where do I go to get help?

You get support for MantisBT 1.3 at this tracker, but not for Mantis2Go.

Keep in mind that

Do not use for production purposes!

see https://sourceforge.net/projects/mantis2go/

The right place for Mantis2Go issues would be http://www.atrol.de/issues
see https://sourceforge.net/projects/mantis2go/support?source=navbar

I don't have any plans at the moment to upgrade Mantis2Go to a newer MantisBT version.

This the 2nd time my request for help has been denied.

What do you mean with this? 0023440 ?
If so, you got help, see first link at note 0023440:0057907 and I explained that this is the wrong place for configuration issues and I provided a link to the right place to get such kind of support.

crenee

crenee

2017-10-11 14:59

reporter   ~0057944

I understand now. Thank you.

Issue History

Date Modified Username Field Change
2017-10-09 12:44 crenee New Issue
2017-10-09 12:44 crenee File Added: MantisShutdown.JPG
2017-10-09 13:16 atrol Assigned To => atrol
2017-10-09 13:16 atrol Status new => resolved
2017-10-09 13:16 atrol Resolution open => no change required
2017-10-09 13:16 atrol Note Added: 0057915
2017-10-09 13:22 crenee Note Added: 0057916
2017-10-09 13:44 atrol Note Added: 0057917
2017-10-11 14:59 crenee Note Added: 0057944
2017-10-22 18:47 atrol Status resolved => closed